ALTER TABLE Pegawai
ADD createdBy VARCHAR(100),
    createdAt DATETIME DEFAULT CURRENT_TIMESTAMP,
    updatedBy VARCHAR(100),
    updatedAt DATETIME DEFAULT NULL,
    deletedBy VARCHAR(100),
    deletedAt DATETIME DEFAULT NULL,
    isDelete BIT DEFAULT 0;


ALTER TABLE Departemen
ADD createdBy VARCHAR(100),
    createdAt DATETIME DEFAULT CURRENT_TIMESTAMP,
    updatedBy VARCHAR(100),
    updatedAt DATETIME DEFAULT NULL,
    deletedBy VARCHAR(100),
    deletedAt DATETIME DEFAULT NULL,
    isDelete BIT DEFAULT 0;


ALTER TABLE Penempatan
ADD createdBy VARCHAR(100),
    createdAt DATETIME DEFAULT CURRENT_TIMESTAMP,
    updatedBy VARCHAR(100),
    updatedAt DATETIME DEFAULT NULL,
    deletedBy VARCHAR(100),
    deletedAt DATETIME DEFAULT NULL,
    isDelete BIT DEFAULT 0;


ALTER TABLE Penugasan
ADD createdBy VARCHAR(100),
    createdAt DATETIME DEFAULT CURRENT_TIMESTAMP,
    updatedBy VARCHAR(100),
    updatedAt DATETIME DEFAULT NULL,
    deletedBy VARCHAR(100),
    deletedAt DATETIME DEFAULT NULL,
    isDelete BIT DEFAULT 0;
